[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
WIN_4.90 = WinME
WNT_4.0  = WinNT40   
WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1 = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52P
WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P
WNT_6.0P_32 = WinNT51P
WNT_6.0H_32 = WinNT51P
WNT_6.0P_64 = WinNT51P
WNT_6.0H_64 = WinNT51P
WNT_6.0H_32_MCE = WinNT51P
WNT_6.0P_64_MCE = WinNT51P
WNT_6.0P_32_MCE = WinNT51P
WNT_6.0H_64_MCE = WinNT51P

0404= TChinese  ; Tradition Chinese
0804= English

0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]

SoftwareType = 2
InstallMethod = 0
InstallPath = .\
InstallRun =  setup.exe

VendorProductKey =
Version = 7.0
Date = 
UpgradeType = 0

;Dependency = 0x01
InstallReboot     = 0
SilentInstallPath = .\
SilentInstallRun  = setup.exe /S /v/qn
UninstallReboot     = 0




InstallFinishType = 2
InstallProcessCount = 1
InstallProcess1ClassName = 
InstallProcess1CaptionName = InstallShield_Win
InstallFinishTimeOutSecond = 60

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Adobe\Acrobat Reader\
Exist1RegistryValueName = 

VersionCount = 1
Version1Type = 0
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Adobe\Acrobat Reader\
Version1RegistryValueName = 
